am: ಅಂಹರಿಕ್
ak: ಅಕಾನ್
ach: ಅಕೋಲಿ
akk: ಅಕ್ಕಾಡಿಯನ್
agq: ಅಘೆಮ್
ace: ಅಛಿನೀಸ್
az: ಅಜೆರ್ಬೈಜಾನಿ
cch: ಅಟ್ಸಮ್
ada: ಅಡಂಗ್‌ಮೆ
ady: ಅಡೈಘೆ
und: 'ಅಪರಿಚಿತ ಅಥವಾ ಅಮಾನ್ಯ ಭಾಷೆ'
hsb: 'ಅಪ್ಪರ್ ಸರ್ಬಿಯನ್'
aa: ಅಫಾರ್
ab: ಅಬ್ಖಾಜಿಯನ್
en_US: 'ಅಮೆರಿಕನ್ ಇಂಗ್ಲೀಷ್'
ay: ಅಯ್ಮಾರಾ
an: ಅರಗೊನೀಸ್
arp: ಅರಪಾಹೋ
arc: ಅರಾಮಿಕ್
arw: ಅರಾವಾಕ್
ar: ಅರೇಬಿಕ್
rup: ಅರೋಮಾನಿಯನ್
hy: ಅರ್ಮೇನಿಯನ್
ale: ಅಲೆಯುಟ್
sq: ಅಲ್ಬೇನಿಯನ್
awa: ಅವಧಿ
av: ಅವರಿಕ್
ae: ಅವೆಸ್ಟನ್
asa: ಅಸು
as: ಅಸ್ಸಾಮೀಸ್
anp: ಆಂಗಿಕಾ
ar_001: 'ಆಧುನಿಕ ಪ್ರಮಾಣಿತ ಅರೇಬಿಕ್'
af: ಆಫ್ರಿಕಾನ್ಸ್
afh: ಆಫ್ರಿಹಿಲಿ
ast: ಆಸ್ಟುರಿಯನ್
de_AT: 'ಆಸ್ಟ್ರಿಯನ್ ಜರ್ಮನ್'
en_AU: 'ಆಸ್ಟ್ರೇಲಿಯನ್ ಇಂಗ್ಲೀಷ್'
inh: ಇಂಗುಷ್
en: ಇಂಗ್ಲೀಷ್
ie: ಇಂಟರ್ಲಿಂಗ್
ia: ಇಂಟರ್‌ಲಿಂಗ್ವಾ
id: ಇಂಡೋನೇಶಿಯನ್
ig: ಇಗ್ಬೊ
it: ಇಟಾಲಿಯನ್
io: ಇಡೊ
smn: 'ಇನರಿ ಸಾಮಿ'
iu: ಇನುಕ್ಟಿಟುಟ್
ik: ಇನುಪಿಯಾಕ್
iba: ಇಬಾನ್
ilo: ಇಲ್ಲಿಕೋ
ewo: ಇವಾಂಡೋ
ee: ಈವ್
umb: ಉಂಬುಂಡು
uk: ಉಕ್ರೈನಿಯನ್
uga: ಉಗಾರಿಟಿಕ್
uz: ಉಜ್ಬೇಕ್
udm: ಉಡ್‌ಮುರ್ಟ್
nd: 'ಉತ್ತರ ದೆಬೆಲೆ'
frr: 'ಉತ್ತರ ಫ್ರಿಸಿಯನ್'
se: 'ಉತ್ತರ ಸಾಮಿ'
nso: 'ಉತ್ತರ ಸೋಥೋ'
ug: ಉಯಿಘರ್
ur: ಉರ್ದು
ebu: ಎಂಬು
eka: ಎಕಾಜುಕ್
nqo: ಎನ್‌ಕೋ
efi: ಎಫಿಕ್
myv: ಎರ್‌ಝ್ಯಾ
elx: ಎಲಾಮೈಟ್
et: ಎಸ್ಟೊನಿಯನ್
eo: ಎಸ್ಪೆರಾಂಟೊ
ain: ಐನು
ga: ಐರಿಷ್
is: ಐಸ್ಲಾಂಡಿಕ್
oj: ಒಜಿಬ್ವಾ
ota: 'ಒಟ್ಟೋಮನ್ ತುರ್ಕಿಷ್'
or: ಒರಿಯಾ
oc: ಒಸಿಟನ್
os: ಒಸ್ಸೆಟಿಕ್
om: ಓರೊಮೋ
osa: ಓಸಾಜ್
kam: ಕಂಬಾ
kac: ಕಚಿನ್
kk: ಕಝಕ್
kr: ಕನುರಿ
kn: ಕನ್ನಡ
kpe: ಕಪೆಲ್ಲೆ
kbd: ಕಬರ್ಡಿಯನ್
kea: ಕಬುವೆರ್ಡಿಯನು
kab: ಕಬೈಲ್
ch: ಕಮೊರೊ
krc: ಕರಚಯ್-ಬಲ್ಕಾರ್
krl: ಕರೇಲಿಯನ್
kl: ಕಲಾಲ್ಲಿಸುಟ್
kln: ಕಲೆಂಜಿನ್
xal: ಕಲ್‌ಮೈಕ್
csb: ಕಶುಬಿಯನ್
swc: 'ಕಾಂಗೊ ಸ್ವಹಿಲಿ'
lad: ಕಾಡಿನೋ
kaa: ಕಾರಾ-ಕಲ್ಪಾಕ್
car: ಕಾರಿಬ್
kaw: ಕಾವಿ
ks: ಕಾಶ್ಮೀರಿ
kmb: ಕಿಂಬುಂಡು
ki: ಕಿಕುಯು
mwl: ಕಿರಾಂಡೀಸ್
ky: ಕಿರ್ಗಿಜ್
quc: ಕಿಷೆ
rw: ಕೀನ್ಯಾರುವಾಂಡಾ
kut: ಕುಟೇನಾಯ್
kum: ಕುಮೈಕ್
kru: ಕುರುಖ್
ku: ಕುರ್ದಿಷ್
ca: ಕೆಟಲಾನ್
en_CA: 'ಕೆನೆಡಿಯನ್ ಇಂಗ್ಲೀಷ್'
fr_CA: 'ಕೆನೆಡಿಯನ್ ಫ್ರೆಂಚ್'
kok: ಕೊಂಕಣಿ
kg: ಕೊಂಗೊ
cop: ಕೊಪ್ಟಿಕ್
koi: ಕೊಮಿ-ಪರ್ಮ್ಯಕ್
khq: 'ಕೊಯ್ರ ಚೀನಿ'
ses: 'ಕೊಯ್ರಬೊರೊ ಸೆನ್ನಿ'
ko: ಕೊರಿಯನ್
kos: ಕೊಸರಿಯನ್
kv: ಕೋಮಿ
kfo: ಕೋರೋ
kw: ಕೋರ್ನಿಷ್
co: ಕೋರ್ಸಿಕನ್
cad: ಕ್ಯಾಡ್ಡೋ
crh: 'ಕ್ರಿಮೀಯನ್ ಟರ್ಕಿಷ್'
cr: ಕ್ರೀ
mus: ಕ್ರೀಕ್
hr: ಕ್ರೊಯೇಶಿಯನ್
tlh: ಕ್ಲಿಂಗನ್
kj: ಕ್ವಾನ್‌ಯಾಮಾ
qu: ಕ್ವೆಚುವಾ
xh: ಕ್ಸೋಸ
km: ಖಮೇರ್
kha: ಖಾಸಿ
kho: ಖೋಟಾನೀಸ್
nmg: ಖ್ವಾಸಿಯೊ
gaa: ಗ
gag: ಗಗೌಜ್
lg: ಗಾಂಡಾ
gay: ಗಾಯೋ
gil: ಗಿಲ್ಬರ್ಟೀಸ್
gez: ಗೀಝ್
gu: ಗುಜರಾತಿ
guz: ಗುಸಿ
gon: ಗೊಂಡಿ
gor: ಗೊರೊಂಟಾಲೋ
got: ಗೋಥಿಕ್
gn: ಗೌರಾನಿ
gba: ಗ್ಬಾಯಾ
gl: ಗ್ಯಾಲಿಶಿಯನ್
el: ಗ್ರೀಕ್
grb: ಗ್ರೇಬೋ
gwi: ಗ್ವಿಚ್‌ಇನ್
chg: ಚಗಟಾಯ್
cu: 'ಚರ್ಚ್ ಸ್ಲಾವಿಕ್'
cgg: ಚಿಗಾ
chn: 'ಚಿನೂಕ್ ಜಾರ್ಗೋನ್'
chp: ಚಿಪೆವ್ಯಾನ್
chb: ಚಿಬ್ಚಾ
chy: ಚೀಯೆನ್ನೇ
cv: ಚುವಾಶ್
chk: ಚೂಕಿಸೆ
ce: ಚೆಚನ್
chr: ಚೆರೋಕೀ
zh: ಚೈನೀಸ್
cho: ಚೋಕ್ಟಾವ್
de: ಜರ್ಮನ್
dje: ಜರ್ಮಾ
zza: ಜಾಝಾ
ja: ಜಾಪನೀಸ್
ka: ಜಾರ್ಜಿಯನ್
jv: ಜಾವಾನೀಸ್
nzi: ಜೀಮಾ
zu: ಜುಲು
jrb: ಜೂಡಿಯೋ-ಅರೇಬಿಕ್
jpr: ಜೂಡಿಯೋ-ಪರ್ಶಿಯನ್
cs: ಜೆಕ್
dyo: ಜೊಲ-ಫೊನ್ಯಿ
dz: ಜೋಂಗ್‌ಖಾ
kaj: ಜ್ಜು
zun: ಝೂನಿ
za: ಝೂವಾಂಗ್
zen: ಝೆನಾಗಾ
zap: ಝೋಪೊಟೆಕ್
tmh: ಟಮಾಷೆಕ್
tr: ಟರ್ಕಿಶ್
tk: ಟರ್ಕ್‌ಮೆನ್
shi: ಟಷೆಲ್‍ಹಿಟ್
twq: ಟಸವಕ್
tt: ಟಾಟರ್
ti: ಟಿಗ್ರಿನ್ಯಾ
bo: ಟಿಬೇಟಿಯನ್
tem: ಟಿಮ್ನೆ
tiv: ಟಿವ್
tvl: ಟುವಾಲು
tyv: ಟುವಿನಿಯನ್
ter: ಟೆರೆನೋ
teo: ಟೆಸೊ
tet: ಟೇಟಮ್
tig: ಟೈಗ್ರೆ
dav: ಟೈಟ
tkl: ಟೊಕೆಲಾವ್
to: ಟೋಂಗನ್
tpi: 'ಟೋಕ್ ಪಿಸಿನ್'
tl: ಟ್ಯಾಗಲೋಗ್
kcg: ಟ್ಯಾಪ್
tli: ಟ್ಲಿಂಗಿಟ್
tw: ಟ್ವಿ
dak: ಡಕೋಟ
nl: ಡಚ್
din: ಡಿಂಕಾ
dua: ಡುವಾಲಾ
del: ಡೆಲಾವೇರ್
ng: ಡೋಂಗಾ
doi: ಡೋಗ್ರಿ
dgr: ಡೋಗ್ರಿಬ್
da: ಡ್ಯಾನಿಶ್
dyu: ಡ್ಯೂಲಾ
ta: ತಮಿಳು
ty: ತಹಿತಿಯನ್
tg: ತಾಜಿಕ್
tum: ತುಂಬುಕಾ
te: ತೆಲುಗು
th: ಥಾಯ್
alt: 'ದಕ್ಷಿಣ ಅಲ್ಟಾಯ್'
nr: 'ದಕ್ಷಿಣ ದೆಬೆಲೆ'
sma: 'ದಕ್ಷಿಣ ಸಾಮಿ'
st: 'ದಕ್ಷಿಣ ಸೋಥೋ'
dar: ದರ್ಗ್ವಾ
dv: ದಿವೆಹಿ
naq: ನಮ
nv: ನವಾಜೊ
nn: 'ನಾರ್ವೆಜಿಯನ್ ನೈನೊಸ್ಕ್'
nb: 'ನಾರ್ವೆಜಿಯನ್ ಬೊಕ್ಮಲ್'
'no': ನಾರ್ವೇಜಿಯನ್
nap: ನಿಯಾಪೊಲಿಟನ್
nia: ನಿಯಾಸ್
niu: ನಿಯುವನ್
nus: ನೂಯರ್
ne: ನೇಪಾಳಿ
new: ನೇವಾರೀ
jgo: ನೊಂಬಾ
nog: ನೊಗಾಯ್
na: ನೌರು
ny: ನ್ಯಾಂಜಾ
nyn: ನ್ಯಾನ್‌ಕೋಲೆ
nym: ನ್ಯಾಮ್‌ವೆಂಜಿ
tog: 'ನ್ಯಾಸಾ ಟೋಂಗಾ'
nyo: ನ್ಯೋರೋ
pag: ಪಂಗಾಸಿನನ್
pa: ಪಂಜಾಬಿ
pam: ಪಂಪಾಂಗಾ
fa: ಪರ್ಶಿಯನ್
pau: ಪಲುಆನ್
fy: 'ಪಶ್ಚಿಮ ಫ್ರಿಸಿಯನ್'
pal: ಪಹ್ಲವಿ
pap: ಪಾಪಿಯಮೆಂಟೋ
pi: ಪಾಲಿ
ps: ಪಾಷ್ಟೋ
frs: 'ಪೂರ್ವ ಫ್ರಿಸಿಯನ್'
pon: ಪೋನ್‌‌ಪಿಯನ್
pt: ಪೋರ್ಚುಗೀಸ್
pl: ಪೋಲಿಶ್
ang: 'ಪ್ರಾಚೀನ ಇಂಗ್ಲೀಷ್'
egy: 'ಪ್ರಾಚೀನ ಈಜಿಪ್ಟಿಯನ್'
sga: 'ಪ್ರಾಚೀನ ಐರಿಷ್'
grc: 'ಪ್ರಾಚೀನ ಗ್ರೀಕ್'
non: 'ಪ್ರಾಚೀನ ನೋರ್ಸ್'
peo: 'ಪ್ರಾಚೀನ ಪರ್ಶಿಯನ್'
pro: 'ಪ್ರಾಚೀನ ಪ್ರೊವೆನ್ಶಿಯಲ್'
fro: 'ಪ್ರಾಚೀನ ಫ್ರೆಂಚ್'
goh: 'ಪ್ರಾಚೀನ ಹೈ ಜರ್ಮನ್'
fo: ಫರೋಸಿ
fat: ಫಾಂಟಿ
fj: ಫಿಜಿಯನ್
fi: ಫಿನ್ನಿಶ್
fil: ಫಿಲಿಪಿನೊ
phn: ಫೀನಿಷಿಯನ್
ff: ಫುಲಾಹ್
fan: ಫೆಂಗ್
fon: ಫೋನ್
fur: ಫ್ರಿಯುಲಿಯನ್
fr: ಫ್ರೆಂಚ್
nl_BE: ಫ್ಲೆಮಿಷ್
bm: ಬಂಬಾರಾ
ksf: ಬಫಿಯ
my: ಬರ್ಮೀಸ್
ban: ಬಲಿನೀಸ್
bal: ಬಲೂಚಿ
bg: ಬಲ್ಗೇರಿಯನ್
ba: ಬಶ್ಕಿರ್
bas: ಬಸಾ
mul: 'ಬಹುಸಂಖ್ಯೆಯ ಭಾಷೆಗಳು'
eu: ಬಾಸ್ಕ್
bik: ಬಿಕೊಲ್
bin: ಬಿನಿ
bi: ಬಿಸ್ಲಾಮಾ
bug: ಬುಗಿನೀಸ್
bua: ಬುರಿಯಟ್
bn: ಬೆಂಗಾಲಿ
bem: ಬೆಂಬಾ
bez: ಬೆನ
be: ಬೆಲರೂಸಿಯನ್
bej: ಬೇಜಾ
brx: ಬೋಡೊ
bs: ಬೋಸ್ನಿಯನ್
bra: ಬ್ರಾಜ್
en_GB: 'ಬ್ರಿಟಿಷ್ ಇಂಗ್ಲೀಷ್'
pt_BR: 'ಬ್ರೆಜಿಲಿಯನ್ ಪೋರ್ಚುಗೀಸ್'
br: ಬ್ರೆಟನ್
byn: ಬ್ಲಿನ್
zbl: ಬ್ಲಿಸ್‌ಸಿಂಬಲ್ಸ್
bho: ಭೋಜಪುರಿ
mn: ಮಂಗೋಲಿಯನ್
mnc: ಮಂಚು
man: ಮಂಡಿಂಗೊ
mdr: ಮಂದಾರ್
mak: ಮಕಾಸರ್
mag: ಮಗಾಹಿ
mni: ಮಣಿಪುರಿ
mad: ಮದುರೀಸ್
tzm: 'ಮಧ್ಯ ಅಟ್ಲಾಸ್ ಟಮಜೈಟ್'
enm: 'ಮಧ್ಯ ಇಂಗ್ಲೀಷ್'
mga: 'ಮಧ್ಯ ಐರಿಷ್'
dum: 'ಮಧ್ಯ ಡಚ್'
frm: 'ಮಧ್ಯ ಫ್ರೆಂಚ್'
gmh: 'ಮಧ್ಯ ಹೈ ಜರ್ಮನ್'
arn: ಮಪುಚೆ
mr: ಮರಾಠಿ
mg: ಮಲಗಾಸಿ
ml: ಮಲಯಾಳಂ
ms: ಮಲಯ್
mas: ಮಸಾಯ್
chm: ಮಾರಿ
mwr: ಮಾರ್ವಾಡಿ
mh: ಮಾರ್ಶಲ್ಲೀಸ್
mt: ಮಾಲ್ಟೀಸ್
mi: ಮಾವೋರಿ
mic: ಮಿಕ್‌ಮ್ಯಾಕ್
min: ಮಿನಂಗ್‌ಕಬಾವು
mua: ಮುಂಡಂಗ್
men: ಮೆಂಡೆ
es_MX: 'ಮೆಕ್ಸಿಕನ್ ಸ್ಪ್ಯಾನಿಷ್'
mgo: ಮೆಟಾ
mer: ಮೆರು
mk: ಮೆಸಿಡೋನಿಯನ್
mai: ಮೈಥಿಲಿ
lol: ಮೊಂಗೋ
mfe: ಮೊರಿಸನ್
ro_MD: ಮೊಲ್ಡೆವಿಯನ್
mos: ಮೊಸ್ಸಿ
moh: ಮೊಹಾವ್ಕ್
hmn: ಮೋಂಗ್
mdf: ಮೋಕ್ಷ
jmc: ಮ್ಯಕಮೆ
mgh: 'ಮ್ಯಖುವಾ- ಮೀಟ್ಟೊ'
gv: ಮ್ಯಾಂಕ್ಸ್
kde: ಮ್ಯಾಕೊಂಡ್
yi: ಯಡ್ಡಿಶ್
yap: ಯಪೀಸೆ
yao: ಯಾಓ
sah: ಯಾಕುಟ್
zxx: 'ಯಾವುದೇ ಭಾಷಾಸಂಬಂಧಿ ವಿಷಯವಿಲ್ಲ'
es_ES: 'ಯುರೋಪಿಯನ್ ಸ್ಪ್ಯಾನಿಷ್'
pt_PT: 'ಯೂರೋಪಿಯನ್ ಪೋರ್ಚುಗೀಸ್'
yo: ಯೊರುಬಾ
ru: ರಷ್ಯನ್
raj: ರಾಜಾಸ್ಥಾನಿ
rap: ರಾಪಾನುಯಿ
rar: ರಾರೋಟೊಂಗನ್
rn: ರುಂಡಿ
rwk: ರುವ
root: ರೂಟ್
rof: ರೊಂಬೊ
rm: ರೊಮಾನ್ಷ್
ro: ರೊಮೇನಿಯನ್
rom: ರೋಮಾನಿ
lam: ಲಂಬಾ
lkt: ಲಕೊಟ
lb: ಲಕ್ಸಂಬರ್ಗ್
lv: ಲಟ್ವಿಯನ್
lah: ಲಹಂಡಾ
lag: ಲಾಂಗಿ
lo: ಲಾವೋ
ln: ಲಿಂಗಾಲ
li: ಲಿಂಬರ್ಗಿಶ್
lt: ಲಿಥುವೇನಿಯನ್
lun: ಲುಂಡಾ
lua: ಲುಬ-ಲುಲಾ
luy: ಲುಯಿಯ
luo: ಲುವೋ
lus: ಲುಶಾಯ್
lu: ಲೂಬಾ-ಕಟಾಂಗಾ
lui: ಲೂಯಿಸೆನೋ
smj: 'ಲೂಲ್ ಸಾಮಿ'
lez: ಲೆಜ್ಘಿಯನ್
jbo: ಲೊಜ್ಬಾನ್
nds: 'ಲೋ ಜರ್ಮನ್'
loz: ಲೋಝಿ
dsb: 'ಲೋವರ್ ಸೋರ್ಬಿಯನ್'
la: ಲ್ಯಾಟಿನ್
es_419: 'ಲ್ಯಾಟಿನ್ ಅಮೇರಿಕನ್ ಸ್ಪ್ಯಾನಿಶ್'
war: ವರಾಯ್
wal: ವಲಾಮೋ
vai: ವಾಯಿ
wa: ವಾಲೂನ್
was: ವಾಷೋ
vi: ವಿಯೇಟ್ನಾಮೀಸ್
vun: ವುಂಜೊ
ve: ವೆಂಡಾ
cy: ವೆಲ್ಶ್
vot: ವೋಟಿಕ್
vo: ವೋಲಾಪುಕ್
wo: ವೋಲೋಫ್
ksb: ಶಂಬಲ
shn: ಶಾನ್
nwc: 'ಶಾಸ್ತ್ರೀಯ ನೇವಾರಿ'
syc: 'ಶಾಸ್ತ್ರೀಯ ಸಿರಿಯಕ್'
sn: ಶೋನಾ
sbp: ಸಂಗು
sad: ಸಂಡಾವೇ
sat: ಸಂತಾಲಿ
saq: ಸಂಬುರು
sa: ಸಂಸ್ಕೃತ
sam: 'ಸಮರಿಟನ್ ಅರಾಮಿಕ್'
sm: ಸಮೋವನ್
zh_Hans: 'ಸರಳೀಕೃತ ಚೈನೀಸ್'
sc: ಸರ್ಡೀನಿಯನ್
sr: ಸರ್ಬಿಯನ್
sh: ಸರ್ಬೋ-ಕ್ರೊಯೇಶಿಯನ್
sas: ಸಸಾಕ್
sg: ಸಾಂಗೋ
zh_Hant: 'ಸಾಂಪ್ರದಾಯಿಕ ಚೈನೀಸ್'
sd: ಸಿಂಧಿ
tsi: ಸಿಂಶಿಯನ್
si: ಸಿಂಹಳ
bla: ಸಿಕ್ಸಿಕಾ
ii: 'ಸಿಚುಅನ್ ಯಿ'
sid: ಸಿಡಾಮೋ
syr: ಸಿರಿಯಕ್
scn: ಸಿಸಿಲಿಯನ್
su: ಸುಂಡಾನೀಸ್
suk: ಸುಕುಮಾ
sux: ಸುಮೇರಿಯನ್
sus: ಸುಸು
seh: ಸೆನ
ceb: ಸೆಬುಆನೋ
sel: ಸೆಲ್ಕಪ್
srr: ಸೇರೇರ್
xog: ಸೊಗ
so: ಸೊಮಾಲಿ
ckb: 'ಸೊರಾನಿ ಕುರ್ದಿಷ್'
ts: ಸೋಂಗಾ
sog: ಸೋಗ್ಡಿಏನ್
snk: ಸೋನಿಂಕೆ
gd: 'ಸ್ಕಾಟಿಶ್ ಗ್ಯಾಲಿಕ್'
sms: 'ಸ್ಕೋಟ್ ಸಾಮಿ'
sco: ಸ್ಕೋಟ್ಸ್
zgh: 'ಸ್ಟ್ಯಾಂಡರ್ಡ್ ಮೊರೊಕ್ಕನ್ ಟಮಜೈಟ್'
es: ಸ್ಪ್ಯಾನಿಷ್
srn: 'ಸ್ರಾನನ್ ಟೋಂಗೋ'
den: ಸ್ಲೇವ್
sk: ಸ್ಲೋವಾಕ್
sl: ಸ್ಲೋವೇನಿಯನ್
sw: ಸ್ವಹಿಲಿ
ss: ಸ್ವಾತಿ
tn: ಸ್ವಾನಾ
gsw: 'ಸ್ವಿಸ್ ಜರ್ಮನ್'
fr_CH: 'ಸ್ವಿಸ್ ಫ್ರೆಂಚ್'
de_CH: 'ಸ್ವಿಸ್ ಹೈ ಜರ್ಮನ್'
sv: ಸ್ವೀಡಿಷ್
hu: ಹಂಗೇರಿಯನ್
haw: ಹವಾಯಿಯನ್
hi: ಹಿಂದಿ
hit: ಹಿಟ್ಟಿಟೆ
ho: 'ಹಿರಿ ಮೊಟು'
hil: ಹಿಲಿಗೇನನ್
he: ಹೀಬ್ರ್ಯೂ
hup: ಹೂಪಾ
hz: ಹೆರೆರೊ
hai: ಹೈಡಾ
ht: ಹೈತಿಯನ್
ha: ಹೌಸಾ
bss: Akoose
akz: Alabama
arq: 'Algerian Arabic'
ase: 'American Sign Language'
njo: 'Ao Naga'
aro: Araona
frp: Arpitan
bfq: Badaga
bfd: Bafut
bqi: Bakhtiari
bax: Bamun
bjn: Banjar
bbc: 'Batak Toba'
bar: Bavarian
bew: Betawi
bpy: Bishnupriya
brh: Brahui
bum: Bulu
frc: 'Cajun French'
yue: Cantonese
cps: Capiznon
cay: Cayuga
dtp: 'Central Dusun'
esu: 'Central Yupik'
shu: 'Chadian Arabic'
qug: 'Chimborazo Highland Quichua'
ksh: Colognian
swb: Comorian
dzg: Dazaga
arz: 'Egyptian Arabic'
egl: Emilian
ext: Extremaduran
hif: 'Fiji Hindi'
gur: Frafra
gan: 'Gan Chinese'
aln: 'Gheg Albanian'
bbj: Ghomala
glk: Gilaki
gom: 'Goan Konkani'
hak: 'Hakka Chinese'
ibb: Ibibio
izh: Ingrian
jam: 'Jamaican Creole English'
jut: Jutish
kgp: Kaingang
kkj: Kako
kbl: Kanembu
ken: Kenyang
khw: Khowar
krj: Kinaray-a
kiu: Kirmanjki
bkm: Kom
avk: Kotava
kri: Krio
ltg: Latgalian
lzz: Laz
lij: Ligurian
lfn: 'Lingua Franca Nova'
lzh: 'Literary Chinese'
liv: Livonian
lmo: Lombard
sli: 'Lower Silesian'
mde: Maba
maf: Mafa
vmf: Main-Franconian
mzn: Mazanderani
byv: Medumba
mwv: Mentawai
nan: 'Min Nan Chinese'
xmf: Mingrelian
ary: 'Moroccan Arabic'
ttt: 'Muslim Tat'
mye: Myene
sba: Ngambay
nnh: Ngiemboon
yrl: Nheengatu
nov: Novial
pfl: 'Palatine German'
pdc: 'Pennsylvania German'
pcd: Picard
pms: Piedmontese
pdt: Plautdietsch
pnt: Pontic
prg: Prussian
rif: Riffian
rgn: Romagnol
rtm: Rotuman
rug: Roviana
rue: Rusyn
ssy: Saho
sgs: Samogitian
sdc: 'Sassarese Sardinian'
stq: 'Saterland Frisian'
saz: Saurashtra
sly: Selayar
see: Seneca
sei: Seri
szl: Silesian
azb: 'South Azerbaijani'
tly: Talysh
trv: Taroko
fit: 'Tornedalen Finnish'
tkr: Tsakhur
tsd: Tsakonian
tcy: Tulu
aeb: 'Tunisian Arabic'
tru: Turoyo
vec: Venetian
vep: Veps
vro: Võro
wae: Walser
wbp: Warlpiri
guc: Wayuu
vls: 'West Flemish'
mrj: 'Western Mari'
wuu: 'Wu Chinese'
hsn: 'Xiang Chinese'
yav: Yangben
ybb: Yemba
zea: Zeelandic
gbz: 'Zoroastrian Dari'
